Kerbal Space Program - Bug #18103

Mission Editor orbit parameters node doesn't update display of parameters on the node when they're

changed
03/17/2018 08:50 PM - Nebbie

Status: Closed Start date: 03/17/2018
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version: 1.4.3

Version: 1.41 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Making History

Description

Not all that important as you can just save and reopen the mission, but can interfere with looking over a mission while working on it.

History

#1 - 03/27/2018 02:27 PM - Squelch
- Status changed from New to Being Worked On
- % Done changed from 0 to 30

#2 - 03/29/2018 10:05 AM - Squelch
- Status changed from Being Worked On to Ready to Test
- Target version set to 1.4.2

- % Done changed from 30 to 80

#3 - 03/29/2018 06:23 PM - Nebbie
- Status changed from Ready to Test to Not Fixed
- % Done changed from 80 to 50

Still happening in 1.4.2. To be very specific, it updates the display of the parameters tests when you change anything below Node Connections Order

except the actual values for those parameters (both via the sliders and typing them in).

#4 - 04/26/2018 10:28 PM - Squelch
- Status changed from Not Fixed to Ready to Test
- Target version changed from 1.4.2 to 1.4.3

- % Done changed from 50 to 80

The orbit parameters should now update on the node when changed in the SAP.

#5 - 05/05/2018 07:03 PM - Nebbie
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

Confirmed working in 1.4.3.

#6 - 10/15/2018 07:02 PM - joshua.collins

- Status changed from Resolved to Closed

04/25/2024

1/1



http://www.tcpdf.org

